# H1Rel

## Name

H1Rel — The relative first homology group of a triangulation

## Synopsis

Content Model

    H1Rel ::= (abeliangroup)

## Description

An `H1Rel` element stores the relative first homology group of a triangulation with respect to its boundary. The group itself is described by the child `abeliangroup` element.

### Parents

The following elements contain `H1Rel`: `packet` (3-dimensional triangulation).

### Children

The following elements occur in `H1Rel`: `abeliangroup`.